## org.apache.batik.apps.svgbrowser
Class ElementOverlayManager.ElementOverlay

    java.lang.Object
      org.apache.batik.apps.svgbrowser.ElementOverlayManager.ElementOverlay

All Implemented Interfaces:
  Overlay

Enclosing class:
  ElementOverlayManager

    public class ElementOverlayManager.ElementOverlay

extends java.lang.Object
implements Overlay

The element overlay.

Constructor Summary
`ElementOverlayManager.ElementOverlay()`

Method Summary
`void` `paint(java.awt.Graphics g)` Paints this overlay.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ElementOverlayManager.ElementOverlay

    public ElementOverlayManager.ElementOverlay()

Method Detail

### paint

    public void paint(java.awt.Graphics g)

  Paints this overlay.

  Specified by:
    `paint` in interface `Overlay`

Copyright © 2008 Apache Software Foundation. All Rights Reserved.